.leaflet-control-container {
    display: none;
}

.mandatory::after {
    content: " *";
    color: red;
    font-weight: bold;
    margin-left: 5px;
}
.drawing-point {
    background-color: white !important;
    border: 2px solid white !important;
    width: 20px !important;
    height: 20px !important;
    border-radius: 50% !important;
    box-shadow: 0 0 8px rgba(131, 197, 248, 0.8) !important;
    z-index: 1000 !important;
}


.first-point {
    background-color: #fcb831 !important;
    border: 2px solid white !important;
    width: 20px !important;
    height: 20px !important;
    border-radius: 50% !important;
    box-shadow: 0 0 8px rgba(131, 197, 248, 0.8) !important;
    z-index: 1000 !important;
}
